#html_structura_area_v2.site .minitemplate.minitemplate-2241-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1728-ad-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:40%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-1{
margin-top:15px;

}#html_structura_area_v2.site .paragraph.paragraph-6{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-7{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-8{
margin-top:0px;

}